/*
 * jQuery Nivo Slider v3.2
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* The Nivo Slider styles */
.slider-shadow{background:rgba(0, 0, 0, 0.50); width:100%; height:100%; position:absolute;z-index:99;-webkit-transition:all .4s ease-out;-moz-transition:all .4s ease-out;-ms-transition:all .4s ease-out;-o-transition:all .4s ease-out;transition:all .4s ease-out;}
.home .slider-shadow{ background:none !important} 
.slider-wrapper{position:relative}
.slider-main{position:relative}
.nivoSlider{position:relative;width:100%;height:auto; background:#ffffff url(../../images/bx_loader.gif) no-repeat center center;}
.nivoSlider img{position:absolute;top:0;left:0;max-width:none; display:none;}
.nivo-main-image{display:block!important;position:relative!important;width:100%}
.nivoSlider a.nivo-imageLink{position:absolute;top:0;left:0;width:100%;height:100%;border:0;padding:0;margin:0;z-index:6;display:none;background:#fff;filter:alpha(opacity=0);opacity:0}
.nivo-slice{display:block;position:absolute;z-index:5;height:100%;top:0}
.nivo-box{display:block;position:absolute;z-index:5;overflow:hidden}
.nivo-box img{display:block}
.nivo-html-caption{display:none;}
.nivo-controlNav{text-align:center;padding:0;position:absolute;width:auto;box-sizing:border-box;z-index:999999999;margin:0; right:50px; top:50%; transform:translateY(-50%); -webkit-transform:translateY(-50%); -o-transform:translateY(-50%); -ms-transform:translateY(-50%); -moz-transform:translateY(-50%);}
.nivo-controlNav a{cursor:pointer;border:none;display:block;height:21px; width:21px; margin:10px 0; font-size:0px; border:solid 1px;-webkit-border-radius:100%;-moz-border-radius:100%;border-radius:100%;}
.nivo-controlNav a.active{ background:none !important}
.nivo-directionNav a{font-size:35px; line-height:50px;text-align:center; position:absolute;z-index:999999;cursor:pointer; height:50px;transition:all 200ms ease-in-out 0;width:50px; z-index:2147483647;bottom:45px;}
a.nivo-nextNav{right:53px; width:11px; height:33px; display:block; bottom:35.5%; transform:translateX(-50%); -webkit-transform:translateX(-50%); -ms-transform:translateX(-50%); -o-transform:translateX(-50%); -webkit-transform:translateX(-50%);}
a.nivo-prevNav{right:57px;width:11px; height:33px; display:block; top:35%; transform:translateY(-50%); -webkit-transform:translateY(-50%); -o-transform:translateY(-50%); -ms-transform:translateY(-50%); -moz-transform:translateY(-50%);}
a.nivo-prevNav:hover, a.nivo-nextNav:hover{ opacity:0.8 }

.nivo-caption{width:55%; position:absolute; left:6.5%; -webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;z-index:99;padding:0;display:none;margin:0;top:50%;transform:translateY(-50%);-webkit-transform:translateY(-50%);-o-transform:translateY(-50%); -ms-transform:translateY(-50%);-moz-transform:translateY(-50%);box-sizing:border-box}

.slide_info h2{font-size:38px;color:#fff;margin:0 0 20px;text-transform:uppercase}
.slide_info p{font:300 18px/20px Roboto,sans-serif;margin-bottom:15px;text-shadow:0 1px 0 #4b4b4b}
.slide_info h2 a{color:#fff}